Subject: Re: abstraction focus

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Thu, 02 Nov 2000 21:13:03 -0000

--- In [email-masked], "Bob LeChevalier (lojbab)" <lojbab@l...> wrote:
> At 07:04 AM 11/02/2000 +0000, Alfred W. Tueting (Tüting) wrote:
> >Only recently discovered that the cmavo {ce'u} (abstraction focus) is
> >not included in any of the lists I downloaded.

> I'm not sure why not, since I just checked and it is in my lists as well =
as 
> in my local master copy of the lojban.org site, in all the cmavo and 
> logdata3 files under ythe wordlist directory. The keyword is "lambda".
> 
> va'e, as mentioned by R Curnow a few weeks back, is not in the lists, and=
 
> we are trying to find out why. But I don't know of any others missing.

Sorry, for unknown reason I downloaded a 1994 -version of the cmavo list wi=
th still a couple of more cmavo missing :( (this was 
not too long ago!).

.aulun.